.card {
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
    transition: box-shadow 0.3s;
  }
  
  .card:hover {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  }
  
  .card-icon {
    font-size: 40px;
    margin-right: 20px;
    color: #3f51b5;
  }
  
  .card-content h2 {
    margin: 0;
    font-size: 2em;
    color: #ff8c00; /* Laranja */
  }
  
  .card-content p {
    margin: 0;
    color: #777;
  }
  